@charset "utf-8";
@import url("parts-detail.css");

/* 一括で全ての要素の余白をゼロに指定 */

* {
    padding: 0;
    margin: 0;
}

img {
    border: none;
}

.clear {
    clear: both;
}

hr.clear {
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.hide {
    display: none;
    left: -100em;
    position: absolute;
    top: -100em;
}

.no_data {
    margin: 1em;
}

.text_r {
    text-align: right;
}

.text_c {
    text-align: center;
}


/* ----------------------------------------------------------------------- font-style & font-size */

body {
    line-height: 1.5em;
    background-color: #D5EEEB;
    font-family: YuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}


/* ----------------------------------------------------------------------- Layout */

#container {
    margin: 0 auto;
    text-align: left;
}

#header {
    background: #FFFFFF url("/img/kyouiku/template/bg_header.png") repeat-x scroll 0 0;
    height: auto;
    margin: 0;
    padding: 0;
    min-height: 108px;
    width: auto;
}

#header2 {
    max-width: 1200px;
    margin: 0 auto;
}

#logo {
    float: left;
    width: 204px;
    height: 108px;
}

#logo h1 {
    background-color: transparent;
    border: medium none;
    padding: 0;
    font-size: 100%;
}

#h_right {
    float: right;
    max-width: 975px;
}

#contents {
    margin: 5px auto;
    text-align: left;
    max-width: 1200px;
}

#contents a {
    text-decoration: none;
}

#main_area {
    float: left;
    margin-top: 10px;
    max-width: 100%;
}

#main_body {
    clear: both;
    margin: 0px 0px 10px 0px;
    padding: 2px;
}

#side_area {
    float: right;
    font-size: 0.9em;
    margin-top: 10px;
}

#footer {
    background: url("/img/kyouiku/template/bg_footer.png") repeat-x scroll 0 0;
    clear: both;
    margin-top: 5rem;
}

.h2plain {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
}

.col {
    overflow-wrap: break-word;
}


/* --------------------------------------------------------------------- #header */

#search_box {
    margin: 5px auto;
    padding: 5px;
}

#search_box #submit {
    margin: 0 0 -4px;
}


/* --------------------------------------------------------------------- #footer */

#footkyouiku {
    clear: both;
    padding: 165px 0 0;
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 1200px;
}

#foot_right {
    margin: 0 auto;
    text-align: right;
    font-size: 0.8em;
}

#foot_n {
    font-size: 1.2em;
}

#footkyouiku p {
    margin-bottom: 0;
}

.pagetop {
    bottom: 10px;
    position: fixed;
    right: 10px;
    z-index: 99999;
}

#to_page_top>a {
    background: rgba(0, 0, 0, 0) url("/img/kyouiku/template/page_top.png") no-repeat scroll 0 0;
    display: block;
    height: 48px;
    text-indent: -9999px;
    width: 48px;
}

#link_detail p {
    margin-bottom: 0;
    line-height: 0.9em;
}


/* ----------------------------------------------------------------------- Top page slideshow & Global navi */

#globalnavi_top {
    width: 600px;
    height: 36px;
    text-align: right;
    float: right;
}

.glo_change {
    margin: 2px 0 0 0;
}

.glo_change li {
    display: inline-block;
}

#top_search_keyword {
    float: left;
    padding-top: 2px;
}

#globalnavi_top #tmp_query {
    border-radius: 20px 0 0 20px;
    border: 1px solid #018C8C !important;
    height: 28px !important;
    margin-left: -58px !important;
    width: 100% !important;
    padding: 0 10px !important;
}

#cse-search-box {
    margin: 0px;
    padding: 2px 0 0 0;
    width: 210px;
}

#submit {
    margin: 0 0 0 -3px;
    padding: 0px;
    vertical-align: top;
}

.slick-box {
    margin: 35px 50px 0px 50px;
    padding: 0;
}

.slick-box li {
    margin: 0 23px;
    margin: 0 15px;
}

#slide_box {
    background: url("/img/kyouiku/slick/slide_bg.png") repeat-y;
    border: solid 2px #FFFFFF;
    margin: 0 auto;
    padding: 9px;
}

#slide_main {
    height: auto;
}

#tl_photo {
    background: #F9C8AA url(/img/kyouiku/template/tl_photo_news.png) no-repeat 5px 50%;
    border: 2px solid #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.2em 55px;
    color: #333333;
}

#ph_ichiran {
    position: relative;
    float: right;
    margin: 0 auto;
    z-index: 1;
    top: 0;
    display: block;
    font-weight: bold;
    padding: 0.4em 0;
}

#ph_ichiran a {
    background: url(/img/kyouiku/template/top_ichi_icon.png) no-repeat 80% 50%;
    color: #333333;
    padding: 0 45px 0 0;
}

#slide_photo {
    margin: -23px 0 0 0;
}

#slide_pm {
    max-width: 854px;
    height: 153px;
    margin-top: -10px;
    padding: 2px 2px 0 2px;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
}

#slide_pw {
    height: 118px;
    position: relative;
    overflow: auto;
    word-wrap: break-word;
    margin: 15px;
    padding: 0 30px 0 0;
}

#slide_pw b {
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: 2px solid #FFC68C;
}


/* --------------------------------------------------------------------- Top page news */

#news_box {
    padding: 4px 4px 0;
    position: relative;
    background-color: #FFFFFF;
    height: auto;
    clear: both;
}

#tit_news {
    background: #9EDDF7 url("/img/kyouiku/template/h1_bg.png") no-repeat 100% 50%;
    color: #333333;
}

#tl_news {
    background: url("/img/kyouiku/template/tl_news.png") no-repeat 5px 50%;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.4em 55px;
}

#ichiran {
    position: relative;
    float: right;
    margin: 0 auto;
    z-index: 1;
    display: block;
    font-weight: bold;
    top: 0;
    padding: 0.5em 0;
}

#ichiran a {
    background: url("/img/kyouiku/template/top_ichi_icon.png") no-repeat 80% 50%;
    color: #333333;
    padding: 0 45px 0 0;
}

#news_list ul {
    margin: 0 12px 10px 12px;
    padding: 0;
    list-style-type: none;
}

#news_list ul li {
    padding: 5px 8px;
    list-style: none;
}

#news_list ul li:nth-child(even) {
    background: #F3F9FC;
    padding: 5px 8px;
    list-style: none;
}

.span_a {
    float: left;
    margin-right: 15px;
}

.span_b {
    display: table-cell;
}

.text_d2 {
    text-align: right;
}


/* ------------------------------------------------------------------- Top page important */

#im_box {
    padding: 4px;
    position: relative;
    background: #FFFFFF;
    margin: 25px 0;
}

#tit_important {
    background: #FBC4DE url("/img/kyouiku/template/h1_bg.png") no-repeat 100% 50%;
    color: #333333;
}

#tl_important {
    background: url("/img/kyouiku/template/tl_important.png") no-repeat 5px 50%;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.4em 55px;
}

#im_box ul {
    margin: 0 12px 10px 12px;
    padding: 0;
    list-style-type: none;
}

#im_box ul li {
    padding: 5px 8px;
    list-style-type: none;
}

#im_box ul li:nth-child(even) {
    background: #FFF7FB;
    padding: 5px 8px;
}


/* ------------------------------------------------------------------- 2階層目以降の指定 */

.pankuzu {
    max-width: 1200px;
    clear: both;
    margin: 0 auto;
    padding: 5px 10px 0 10px;
    font-size: 0.9em;
}

.pankuzu a {
    text-decoration: none !important;
}

#main_area_list {
    float: left;
    max-width: 865px;
    padding: 5px;
    background: #FFFFFF;
    margin-bottom: 20px;
}

#side_area_list {
    float: right;
    font-size: 0.9em;
}

#main_header h1 {
    padding: 25px 15px;
    color: #FFFFFF;
    background: #0A9C99 url("/img/kyouiku/template/h1_bg.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    font-size: 1.3em;
    font-weight: normal;
}

#main_body_f h2,
#detail-body h2 {
    background-color: #C7E3BF;
    border-bottom: #45A5A0 solid;
    font-size: 1.2em;
    font-weight: bold;
    margin: 1em 0 1em;
    padding: 0.6em 0.8em 0.4em 0.8em;
    clear: both;
}

#main_body_f h3,
#detail-body h3 {
    font-size: 1.1em;
    font-weight: bold;
    background: #F0F3D3\9;
    /*IE9以下*/
    background: -webkit-repeating-linear-gradient(-45deg, #FFFFFF, #FFFFFF 3px, #F0F3D3 3px, #F0F3D3 7px);
    background: repeating-linear-gradient(-45deg, #FFFFFF, #FFFFFF 3px, #F0F3D3 3px, #F0F3D3 7px);
    margin: 1em 0 1em;
    padding: 0.6em 0.8em 0.4em 0.8em;
}

#main_body_f h4,
#detail-body h4 {
    background: url("/img/kyouiku/template/h4_border.png") bottom repeat-x;
    font-size: 1em;
    margin: 1em 0.5em;
    padding: 0.6em 0.5em 0.4em 0.5em;
}

#main_body_f h5,
#detail-body h5 {
    background: url("/img/kyouiku/template/h5_icon.png");
    background-position: 0.1em 0.8em;
    background-repeat: no-repeat;
    font-size: 1em;
    margin: 1em 0.5em;
    padding: 0.6em 0.5em 0.4em 15px;
}

#main_body_f h6,
#detail-body h6 {
    font-size: 1em;
    padding: 0.6em 0.8em 0.4em 0.8em;
}

.detail_free p {
    margin: 1.2em 1em;
}

#main_body_f {
    clear: both;
    margin: 10px 23px;
    padding: 2px;
}


/* ----------------------------------------------------------------------- List */

#main_body ul,
#main_body ol {
    margin: 1em 0;
}

.detail_free li {
    margin: 0 1.5em;
    line-height: 1.4em;
}

.detail_free ol,
.detail_free ul {
    margin: 1em 0;
}


/* ----------------------------------------------------------------------- Large menu or Small menu list page */

.list_c {
    margin: 15px;
}

.list_menu2 ul {
    list-style-type: none;
    margin: 1em 0;
    padding: 0;
}

.list_menu2 li {
    font-size: 1.1em;
    margin: 0.3em 0;
    background: #F2F2F2 url(/img/kyouiku/template/li_icon.png) no-repeat 97% 50%;
    border: solid 1px #CCCCCC;
    list-style: none;
    line-height: 1.3em;
    width: 49.5%;
    display: inline-block;
}

.list_menu2 li a {
    display: block;
    padding: 15px;
}

.list_menu2 li:hover {
    font-size: 1.1em;
    background: #F7FCFB url(/img/kyouiku/template/li_icon.png) no-repeat 97% 50%;
    border: solid 1px #7BD2DF;
}

.list_menu2 .span_b {
    display: block;
    margin-right: 1.3em;
}

.list_ichiran ul {
    list-style-type: none;
    margin: 1em 0;
    padding: 0;
}

.list_ichiran li {
    font-size: 1.1em;
    margin: 0.3em 0;
    background: #F2F2F2 url(/img/kyouiku/template/li_icon.png) no-repeat 97% 50%;
    border: solid 1px #CCCCCC;
    list-style: none;
    line-height: 1.3em;
}

.list_ichiran li a {
    display: block;
    padding: 15px;
}

.list_ichiran li:hover {
    font-size: 1.1em;
    background: #F7FCFB url(/img/kyouiku/template/li_icon.png) no-repeat 97% 50%;
    border: solid 1px #7BD2DF;
}

.list_ichiran .span_b {
    display: block;
    margin-right: 1.3em;
}


/* --------------------------------------------------------------------- #sidebar */

#ba_fukushima {
    margin-bottom: 20px;
}

#cons_box {
    background: #FFFFFF;
    margin-bottom: 20px;
    text-align: center;
    clear: both;
}

#cons_detail a {
    font-size: 0.9em;
}

#tl_cons1 {
    padding: 14px 16px 0 16px;
}

#tl_cons2 {
    padding: 0px 16px 14px 16px;
}

#ba_box {
    margin-bottom: 20px;
}

#ba_mailmaga {
    margin: 12px 0;
}

#soshiki_box {
    font-size: 1em;
    background: #FFFFFF;
    margin-bottom: 20px;
}

#soshiki_detail1,
#soshiki_detail2 {
    margin: 0px 16px;
    padding: 10px 0;
    border-bottom: solid 1px #40AFA9;
}

#soshiki_detail3 {
    margin: 0px 16px;
    padding: 10px 0;
}

#event_box {
    background: #FFFFFF;
    margin-bottom: 20px;
}

#event_detail {
    padding: 16px;
    text-align: center;
    vertical-align: middle;
    layout-grid-line: auto;
}

#event_detail img {
    height: auto;
    vertical-align: middle;
    border: 1px solid #DFDFD0;
}

#link_box {
    background: #FFFFFF;
    margin-bottom: 20px;
}

#link_detail {
    padding: 16px;
    vertical-align: middle;
    layout-grid-line: auto;
}

#link_detail img {
    height: auto;
    vertical-align: middle;
    padding: 7px 0 7px 0;
}

.sidebar_contents {
    border-bottom: 3px dotted #e2c56d;
    padding: 10px 0 15px;
    text-align: left;
}

.qr-text {
    padding: 5px 0;
}


/* ----------------------------------------------------------------------- google search result page*/

#main_area_search {
    float: left;
    width: 100%;
    padding: 5px;
    background: #FFFFFF;
    margin-bottom: 20px;
}

input.gsc-search-button-v2 {
    width: auto !important;
    height: 29px !important;
}

.gsc-input-box {
    font-size: 13px !important;
    height: 27px !important;
}


/* parts-detail Start --------------------------------------------------------------------------- */

#section_footer_title {
    color: #FFFFFF;
    font-weight: normal;
    padding: 0.3em 0.6em;
    background: #157895;
}

#section_footer_info {
    padding: 0 15px 10px 15px;
}

#section_footer {
    border-color: #157895;
}

#main_body_f h2.h2_hyouka {
    border-color: #c2854f;
}

.system_box {
    border-color: #c2854f;
}

.system_box .ques5 {
    width: 6em;
}

#detail_date {
    width: auto;
}

h2.h2_hyouka {
    background-color: transparent;
    background-image: none;
    border-color: #c2854f;
    border-style: solid;
    border-width: 0 0 0 8px;
    font-size: 100%;
    margin: 0 0 10px;
    padding: 0.3em 10px 0.2em;
}


/* --------------------------------------------------------------------------- parts-detail End */


/* responsive start ----------------------------------------------------------------------------*/

@media screen and (max-width: 1200px) {
    #h_right {
        max-width: 950px;
    }
    .menu ul li {
        font-size: 125% !important;
    }
}

@media screen and (max-width: 1175px) {
    #h_right {
        max-width: 890px;
    }
    .menu ul li {
        font-size: 117% !important;
    }
}

@media screen and (max-width: 1110px) {
    #h_right {
        max-width: 850px;
    }
    .menu ul li {
        font-size: 113% !important;
    }
}

@media screen and (max-width: 1075px) {
    #h_right {
        max-width: 800px;
    }
    .menu ul li {
        font-size: 105% !important;
    }
}

@media screen and (max-width: 1025px) {
    #h_right {
        max-width: 785px;
    }
    .menu ul li {
        font-size: 103% !important;
    }
}

@media screen and (max-width: 1005px) {
    #h_right {
        max-width: 755px;
    }
    .menu ul li {
        font-size: 98% !important;
    }
}

@media screen and (max-width: 975px) {
    #h_right {
        max-width: 100%;
    }
    #container {
        margin: 0 10px;
    }
    #logo {
        background: #008C8C;
        width: 100%;
        padding: 1.2em 20px 1em 20px;
        height: auto;
    }
    #logo img {
        width: 248px;
        height: 30px;
    }
    .glo_change {
        display: none;
    }
    #top_search_keyword {
        position: relative;
        margin-left: -15px;
        width: 85%;
    }
    #cse-search-box {
        width: auto;
    }
    #footkyouiku {
        padding: 155px 0 0;
    }
    #footkyouiku p {
        padding: 0 5px;
    }
    /* final page*/
    #main_body_f {
        margin: 0 auto;
    }
    ul,
    ol {
        padding-left: 0px !important;
    }
    #print_mode_link {
        display: none;
    }
    #globalnavi_top #tmp_query {
        width: 80% !important;
    }
}

@media screen and (max-width: 767px) {
    #main_area_list {
        width: 100%;
    }
    #main_body_f table {
        width: 100%;
        table-layout: fixed;
        margin: 1em 0 !important;
    }
    img {
        width: 100%;
        height: auto;
    }
    .list_menu2 li {
        width: 100%;
    }
}


/*---------------------------------------------------------------------------- responsive end */


/* parts start------------------------------------------------------------------------------- */

#main_body_f table {
    border-collapse: collapse;
    border-color: #BDBDAE !important;
    border-style: solid;
    border-width: 1px;
    margin: 1em;
    line-height: 1.5em;
    word-break: break-all;
}

#main_body_f th {
    background: none repeat scroll 0 0 #F0F0E1;
    border-collapse: collapse;
    border-color: #BDBDAE !important;
    border-style: solid;
    border-width: 1px;
    padding: 0.4em 0.8em;
}

#main_body_f td {
    border-collapse: collapse;
    border-color: #BDBDAE !important;
    border-style: solid;
    border-width: 1px;
    padding: 0.4em 0.8em;
}

.hr_c {
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
    visibility: hidden;
}

.br_a {
    clear: both;
    margin: 0;
    padding: 0;
}

.form_margin {
    margin: 0 0 0 5px;
    padding: 0;
}

.f_search {
    margin: 0;
    padding: 2px;
    vertical-align: middle;
}

.form_a {
    margin: 0 0 0 4px;
}

.form_a p {
    margin: 2px 0 0;
    padding: 0;
    text-align: right;
}

.box_g {
    margin: 0;
    padding: 0 8px;
}

.div_k {
    margin-bottom: 5px;
    padding: 0;
}

.floatend {
    clear: both;
    line-height: 30%;
}

.link_l {
    background: url("/img/icon_li.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 1em 8px;
    padding: 0.1em 0 0.1em 24px;
}

.file_pdf {
    background: url("/img/icon_p.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 1em 8px;
    padding: 0.1em 0 0.1em 24px;
}

.file_excel {
    background: url("/img/icon_x.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 1em 8px;
    padding: 0.1em 0 0.1em 24px;
}

.file_word {
    background: url("/img/icon_w.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 1em 8px;
    padding: 0.1em 0 0.1em 24px;
}

.file_etc {
    background: url("/img/icon_s.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 1em 8px;
    padding: 0.1em 0 0.1em 24px;
}

.kikan {
    background: url("/img/kikan_back.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    clear: both;
    margin: 0 0 15px;
    width: 100%;
}

.kikan_title {
    background: url("/img/kikan_title_back.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}

#main_body_f .kikan h3,
#main_body_f .kikan h4 {
    background: url("/img/tit_kikan.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 80px;
}

.list_tel {
    margin: 0;
    padding: 0;
}

.list_tel ul,
#main_body .list_tel ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.list_tel li {
    margin: 0;
    padding: 0;
}

.list_address {
    margin: 0;
    padding: 0;
}

.list_email {
    background: url("/img/logo_email.gif") no-repeat scroll 0 0.3em rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0 0 0 20px;
}

.list_fax {
    margin: 0;
    padding: 0;
}

.box_gyomu {
    clear: both;
    padding: 10px 6px 10px 12px;
}

.box_gyomu p {
    margin: 0 0 10px;
}

.box_contact {
    clear: both;
    padding: 10px 6px 10px 12px;
}

.view {
    margin: 10px 0 0;
    text-align: center;
}

.view .facade_text {
    margin: 0;
}

.box_map {
    clear: both;
    margin: 0 20px;
    overflow: hidden;
    padding: 10px 0;
}

.box_klink {
    clear: both;
    padding: 10px 6px 10px 12px;
}

.box_klink ul {
    margin: 0 0 8px;
}

.box_klink li {
    background: url("/img/icon_migi1.gif") no-repeat scroll left 0.4em rgba(0, 0, 0, 0);
    margin: 0.3em 0;
    padding: 0 0 0 14px;
}

.halfbox {
    float: left;
    margin: 0 0 0 1%;
    width: 48.5%;
}

.heightLineParent .halfbox {
    padding-bottom: 10px;
}

.pdf_download,
.wmplayer_download {
    border-top: 1px solid #cccccc;
    clear: both;
    margin: 12px 0;
    padding: 0 6px;
}

.pdf_download p,
.wmplayer_download p {
    margin: 10px 0;
}

.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
    float: left;
    padding: 0 14px 0 2px;
}

.tenpu_txt {
    text-align: left;
}


/* --------------------------------------------------------------------------- parts End */

#event_box img,
#link_box img {
    width: 100% !important;
    height: auto !important;
}

.ph-title {
    font-size: 130%;
    padding-bottom: 5px;
    border-bottom: 2px solid #FFC68C;
    margin-bottom: 1rem;
    font-weight: bold;
}